/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc46               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc47               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	}
h4#e59              { /* Firearm Storage  */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 127.50pt;
	top             :  74.25pt;
	width           : 619.50pt;
	height          :  32.25pt;
	}
img#e58             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  77.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e57             { /* Products */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  75.00pt;
	width           :  84.75pt;
	height          :  15.00pt;
	}
img#e56             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             :  92.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e55             { /* Protactical */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             :  90.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e54             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 107.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e53             { /* Reloading Components */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 105.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e52             { /* bus13_sqdot.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 122.25pt;
	width           :   7.50pt;
	height          :   7.50pt;
	}
div#e51             { /* Dillon Precision */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 120.00pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
span#e50            { /* saffire2002012.gif */
	background      : transparent url(saffire2002012.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  66.75pt;
	}
span#e49            { /* saffire2001011.gif */
	clip            : rect(0.00pt,105.00pt,6.75pt,0.00pt);
	background      : transparent url(saffire2001011.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  60.00pt;
	width           : 105.00pt;
	height          :   6.75pt;
	}
img#e48             { /* saffire2002010.gif */
	background-color: transparent;
	position        : absolute;
	left            : 411.00pt;
	top             :  45.00pt;
	width           :  48.75pt;
	height          :  15.00pt;
	}
img#e47             { /* saffire2002008.gif */
	background-color: transparent;
	position        : absolute;
	left            : 510.75pt;
	top             :  45.00pt;
	width           :  58.50pt;
	height          :  15.00pt;
	}
img#e46             { /* saffire2002006.gif */
	background-color: transparent;
	position        : absolute;
	left            : 289.50pt;
	top             :  45.00pt;
	width           :  32.25pt;
	height          :  15.00pt;
	}
img#e45             { /* saffire2021012.gif */
	background-color: transparent;
	position        : absolute;
	left            : 469.50pt;
	top             :  45.00pt;
	width           :  31.50pt;
	height          :  15.00pt;
	}
img#e44             { /* saffire2003003.gif */
	background-color: transparent;
	position        : absolute;
	left            : 331.50pt;
	top             :  45.00pt;
	width           :  69.75pt;
	height          :  15.00pt;
	}
h1#e43              { /* Saffire Trading */
	font            : bold 36pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffff00;
	text-align      : left;
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 344.25pt;
	height          :  43.50pt;
	}
img#e42             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 136.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e41             { /* &nbsp;Dillon Warranty */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 133.50pt;
	width           :  84.75pt;
	height          :  14.25pt;
	}
img#e40             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   8.25pt;
	top             : 169.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e39             { /* &nbsp;Other */
	text-align      : left;
	position        : absolute;
	left            :  17.25pt;
	top             : 166.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e38             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   7.50pt;
	top             : 152.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e37             { /* &nbsp;&nbsp;&nbsp;Protac... */
	text-align      : left;
	position        : absolute;
	left            :  12.75pt;
	top             : 149.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
div#e36             { /* Gun safes */
	position        : absolute;
	left            : 285.00pt;
	top             : 120.75pt;
	width           : 134.25pt;
	height          :  21.00pt;
	}
div#e35             { /* With a huge variety of s... */
	position        : absolute;
	left            : 107.25pt;
	top             : 144.00pt;
	width           : 323.25pt;
	height          :  61.50pt;
	}
div#e34             { /* Cyclone hard cases */
	position        : absolute;
	left            : 340.50pt;
	top             : 264.75pt;
	width           : 192.75pt;
	height          :  17.25pt;
	}
div#e33             { /* This high quality, impac... */
	position        : absolute;
	left            : 365.25pt;
	top             : 295.50pt;
	width           : 384.75pt;
	height          :  75.75pt;
	}
div#e32             { /* This alloy gun case feat... */
	position        : absolute;
	left            : 113.25pt;
	top             : 426.00pt;
	width           : 441.00pt;
	height          :  84.75pt;
	}
img#e31             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   5.25pt;
	top             : 337.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e30             { /* &nbsp;&nbsp;Spotlights &... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 334.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e29             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   5.25pt;
	top             : 354.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e28             { /* &nbsp;&nbsp;Firearm Stor... */
	text-align      : left;
	position        : absolute;
	left            :  10.50pt;
	top             : 351.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e27             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 371.25pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e26             { /* &nbsp;&nbsp;Accesories  */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 368.25pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e25             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 390.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e24             { /* &nbsp;&nbsp;JetBeam Torc... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 387.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e23             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 408.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e22             { /* &nbsp;Targets */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 405.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e21             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 426.75pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e20             { /* &nbsp;&nbsp;Gun care & R... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 423.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e19             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.75pt;
	top             : 444.00pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e18             { /* &nbsp;&nbsp;Ammo Boxes &... */
	text-align      : left;
	position        : absolute;
	left            :  12.00pt;
	top             : 441.00pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e17             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 462.75pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e16             { /* &nbsp;&nbsp;Shooting Pro... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 459.75pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
img#e15             { /* saffire2002001.gif */
	background-color: transparent;
	position        : absolute;
	left            :   6.00pt;
	top             : 481.50pt;
	width           :   7.50pt;
	height          :   8.25pt;
	}
div#e14             { /* &nbsp;&nbsp;Knife Sharpe... */
	text-align      : left;
	position        : absolute;
	left            :  11.25pt;
	top             : 478.50pt;
	width           :  87.00pt;
	height          :  14.25pt;
	}
span#e13            { /* saffire2021009.jpg */
	background      : transparent url(saffire2021009.jpg) no-repeat top left;
	position        : absolute;
	left            : 640.50pt;
	top             :  85.50pt;
	width           : 115.50pt;
	height          : 212.25pt;
	}
span#e12            { /* saffire2021008.jpg */
	background      : transparent url(saffire2021008.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 140.25pt;
	width           :  78.00pt;
	height          :  69.75pt;
	}
span#e11            { /* saffire2021007.jpg */
	background      : transparent url(saffire2021007.jpg) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 119.25pt;
	width           :  99.00pt;
	height          : 126.75pt;
	}
span#e10            { /* saffire2021006.jpg */
	background      : transparent url(saffire2021006.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.00pt;
	top             : 204.75pt;
	width           : 204.75pt;
	height          : 110.25pt;
	}
span#e9             { /* saffire2021005.jpg */
	background      : transparent url(saffire2021005.jpg) no-repeat top left;
	position        : absolute;
	left            : 253.50pt;
	top             : 285.75pt;
	width           : 109.50pt;
	height          : 104.25pt;
	}
span#e8             { /* saffire2021004.jpg */
	background      : transparent url(saffire2021004.jpg) no-repeat top left;
	position        : absolute;
	left            : 554.25pt;
	top             : 370.50pt;
	width           : 207.00pt;
	height          : 119.25pt;
	}
div#e7              { /* Gun bags & protectors */
	position        : absolute;
	left            : 500.25pt;
	top             : 555.00pt;
	width           : 158.25pt;
	height          :  17.25pt;
	}
span#e6             { /* saffire2021003.jpg */
	background      : transparent url(saffire2021003.jpg) no-repeat top left;
	position        : absolute;
	left            : 149.25pt;
	top             : 585.00pt;
	width           : 226.50pt;
	height          :  83.25pt;
	}
span#e5             { /* saffire2021002.jpg */
	background      : transparent url(saffire2021002.jpg) no-repeat top left;
	position        : absolute;
	left            : 250.50pt;
	top             : 503.25pt;
	width           : 185.25pt;
	height          :  96.00pt;
	}
h6#e4               { /* Quality Shooting Accesso... */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #000099;
	text-align      : left;
	position        : absolute;
	left            : 365.25pt;
	top             :  26.25pt;
	width           : 400.50pt;
	height          :  16.50pt;
	}
div#e3              { /* Alloy Gun Cases & Covers */
	position        : absolute;
	left            : 547.50pt;
	top             : 468.75pt;
	width           : 213.75pt;
	height          :  17.25pt;
	}
div#e2              { /* The bag keeps your shotg... */
	position        : absolute;
	left            : 404.25pt;
	top             : 590.25pt;
	width           : 353.25pt;
	height          :  65.25pt;
	}
span#e1             { /* saffire2021001.jpg */
	background      : transparent url(saffire2021001.jpg) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 499.50pt;
	width           : 121.50pt;
	height          : 101.25pt;
	}



/*--- EndOfFile ---*/
